#nctc_HOME .nctc728Container {
	BACKGROUND: #1e1e1e; BORDER-BOTTOM: #000 1px solid
}
#nctc_HOME .nctc728Ad {
	BACKGROUND: #1e1e1e
}
#nctc_HOME .nctcHeaderContent .nctcGlobalHeaderTopics A {
	COLOR: #97d1ff
}
#nctc_HOME .nctcHeaderContent .nctcGlobalHeaderTopics A:visited {
	COLOR: #5c7996
}
#nctc_HOME .nctcHeaderContent .nctcGlobalHeaderTopics A:hover {
	COLOR: #e1861a
}
.nctcGrayDivider {
	BORDER-TOP: #232323 1px solid
}
.nctcDivider {
	BORDER-TOP: #232323 1px solid; MARGIN: 0px 9px
}
#nctcPolT2Videos {
	DISPLAY: none
}
#nctcPolVideoTab {
	DISPLAY: none
}
#nctcT1Video {
	DISPLAY: none
}
#nctcPolT2Videos .nctcSubHead {
	PADDING-BOTTOM: 9px
}
.nctcPolTabs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px
}
.nctcPolTabs IMG {
	MARGIN-RIGHT: 9px
}
.nctcTopImg #nctcT1Video .nctcTopTxt {
	WIDTH: 190px; TOP: 70px
}
.nctcTopImg #nctcT1Video .nctcTopHeadline {
	FONT-SIZE: 24px; LINE-HEIGHT: 28px
}
.nctcPolT2Vid {
	BORDER-TOP: #222 1px solid; MARGIN-RIGHT: 18px; POSITION: relative; HEIGHT: 37px
}
.nctcPolT2Vid A {
	COLOR: #69c
}
.nctcPolT2Vid A:hover {
	COLOR: #e1861a
}
.nctcPolT2Vid .nctcLnk IMG {
	LEFT: 0px; WIDTH: 45px; POSITION: absolute; TOP: 6px; HEIGHT: 25px
}
.nctcPolT2Vid .nctcLnk .nctcTxt {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LEFT: 57px; CURSOR: pointer; POSITION: absolute; TOP: 11px
}
.nctcPolT2Vid .nctcLnk .nctcTxt I {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #949494; PADDING-TOP: 0px; FONT-STYLE: normal
}
.nctcDarkGrayBgWhiteBox {

}
.nctcDarkGrayBgWhiteBox .nctcBoxContent {

}
.nctcDarkGrayBgWhiteBox .nctcBoxHeader {
	 repeat-x 100% 0px; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 5px
}
#nctc_HOME .nctcWCBox .nctcBoxHeader {
	OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 5px
}
.nctcDarkGrayBgWhiteBox .nctcBoxHeader DIV {
	 WIDTH: 5px; HEIGHT: 5px
}
#nctc_HOME .nctcWCBox .nctcBoxHeader DIV {
	 WIDTH: 5px; HEIGHT: 5px
}
.nctcDarkGrayBgWhiteBox .nctcBoxFooter {
	OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 4px
}
#nctc_HOME .nctcWCBox .nctcBoxFooter {
	OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 4px
}
.nctcDarkGrayBgWhiteBox .nctcBoxFooter DIV {
	WIDTH: 4px; HEIGHT: 4px
}
#nctc_HOME .nctcWCBox .nctcBoxFooter DIV {
	WIDTH: 4px; HEIGHT: 4px
}

.nctcLtGoldBox {

}

.nctcDkGoldBox {
	background-color: #232323;
	color: #FFF;
}
.nctcLtGoldBox .nctcBoxHead {
	PADDING-RIGHT: 11px;
	PADDING-LEFT: 11px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	BACKGROUND-COLOR: #070707;
	PADDING-BOTTOM: 7px;
	VERTICAL-ALIGN: top;
	OVERFLOW: hidden;
	COLOR: #fff;
	LINE-HEIGHT: 1;
	PADDING-TOP: 5px;
	HEIGHT: 20px
}
.nctcLtGoldBox .nctcBoxHeadTimeline {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	PADDING-BOTTOM: 7px;
	VERTICAL-ALIGN: top;
	OVERFLOW: hidden;
	COLOR: #fff;
	LINE-HEIGHT: 1;
	HEIGHT: 54px;
	WIDTH: 286px;
}
.nctcLtGoldBox .nctcBoxHeadMap {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	PADDING-BOTTOM: 7px;
	VERTICAL-ALIGN: top;
	OVERFLOW: hidden;
	COLOR: #fff;
	LINE-HEIGHT: 1;
	HEIGHT: 54px;
	WIDTH: 286px;
}
.nctcLtGoldBox .nctcBoxHeadTerrorist {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	PADDING-BOTTOM: 7px;
	VERTICAL-ALIGN: top;
	OVERFLOW: hidden;
	COLOR: #fff;
	LINE-HEIGHT: 1;
	HEIGHT: 54px;
	WIDTH: 286px;
}
.nctcLtGoldBox .nctcBoxHeadAbout{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(../images/portlet_header_about.jpg);
	PADDING-BOTTOM: 0px;
	VERTICAL-ALIGN: top;
	OVERFLOW: hidden;
	PADDING-TOP: 0px;
	HEIGHT: 55px
}
.nctcLtGoldBox .nctcBoxHeadMethods{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(../images/portlet_header_methods.jpg);
	PADDING-BOTTOM: 0px;
	VERTICAL-ALIGN: top;
	OVERFLOW: hidden;
	PADDING-TOP: 0px;
	HEIGHT: 55px
}
.nctcLtGoldBox .nctcBoxHeadGroups{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(../images/portlet_header_groups.jpg);
	PADDING-BOTTOM: 0px;
	VERTICAL-ALIGN: top;
	OVERFLOW: hidden;
	PADDING-TOP: 0px;
	HEIGHT: 55px
}
.nctcLtGoldBox .nctcBoxHeadThreats{
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(../images/portlet_header_threat.jpg);
	PADDING-BOTTOM: 0px;
	VERTICAL-ALIGN: top;
	OVERFLOW: hidden;
	PADDING-TOP: 0px;
	HEIGHT: 55px
}
.nctcLtGoldBox .nctcBoxHead .yellow {
	PADDING-RIGHT: 11px;
	PADDING-LEFT: 11px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	PADDING-BOTTOM: 7px;
	VERTICAL-ALIGN: top;
	OVERFLOW: hidden;
	COLOR: #fbbd4d;
	LINE-HEIGHT: 1;
	PADDING-TOP: 5px;
	HEIGHT: 20px
}
.nctcLtGoldBox .nctcBoxHead IMG.nctcIcon {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.nctcLtGoldBox .nctcBoxHead A {
	COLOR: #fff
}
.nctcLtGoldBox .nctcBoxContent {
	background-image: url(../images/tile_bkgrd_paper.jpg);
	background-color: #070707;
}

.nctcNotes .nctcBoxContent {
	background-color: #222222;
}

.nctcLtGoldBox .nctcBoxContent450 {
	BACKGROUND: #232323
	WIDTH: 450px; 
}
.nctcLtGoldBox .nctcBoxHeader {
	WIDTH: 100%; HEIGHT: 5px
}
.nctcLtGoldBox .nctcBoxHeader DIV {
	WIDTH: 5px; HEIGHT: 5px
}
.nctcLtGoldBox .nctcBoxFooter {
	OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 4px
}
.nctcLtGoldBox .nctcBoxFooter DIV {
	WIDTH: 4px; HEIGHT: 4px
}
.nctcLtGoldBox .nctcBoxHead IMG {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
.nctcDarkGrayLgtGrayBox .nctcBoxHead {
	PADDING-RIGHT: 11px; PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: 16px; BACKGROUND: #b2b2b2; PADDING-BOTTOM: 9px; COLOR: #fff; LINE-HEIGHT: 1; PADDING-TOP: 5px
}
.nctcDarkGrayLgtGrayBox .nctcBoxHead IMG.nctcIcon {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#nctcTop10 .nctcDarkGrayLgtWireBox .nctcBoxHead {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 22px;
	PADDING-BOTTOM: 0px;
	COLOR: #eeebdc;
	PADDING-TOP: 0px;
	LETTER-SPACING: -1px;
}
.nctcDarkGrayLgtWireBox .nctcBoxContent {
	border-bottom: #000000 1px solid;
	vertical-align: top;
}

#nctcTop10 .nctcDarkGrayLgtGrayBox .nctcBoxHead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 22px; BACKGROUND: #555; PADDING-BOTTOM: 12px; COLOR: #fff; PADDING-TOP: 8px; LETTER-SPACING: -1px
}
.nctcDarkGrayLgtGrayBox .nctcBoxContent {
	BORDER-RIGHT: #232323 1px solid; BACKGROUND: #f4f1e4; BORDER-LEFT: #232323 1px solid
}
.nctcDarkGrayLgtGrayBox .nctcBoxHeader {
	WIDTH: 100%; HEIGHT: 5px
}
.nctcDarkGrayLgtGrayBox .nctcBoxHeader DIV {
	WIDTH: 5px; HEIGHT: 5px
}
.nctcDarkGrayLgtGrayBox .nctcBoxFooter {
	WIDTH: 100%; HEIGHT: 4px
}
.nctcDarkGrayLgtGrayBox .nctcBoxFooter DIV {
	WIDTH: 4px; HEIGHT: 4px
}
.nctcLgtGrayBox .nctcBoxHeader {
	WIDTH: 100%; HEIGHT: 5px
}
.nctcLgtGrayBox .nctcBoxHeader DIV {
	WIDTH: 5px; HEIGHT: 5px
}
.nctcLgtGrayBox .nctcBoxContent {
	BACKGROUND: #232323
}
.nctcLgtGrayBox .nctcBoxFooter {
	WIDTH: 100%; HEIGHT: 4px
}
.nctcLgtGrayBox .nctcBoxFooter DIV {
	WIDTH: 4px; HEIGHT: 4px
}
.nctcLgtGrayBox .nctcBoxHeader {
	WIDTH: 100%; HEIGHT: 5px
}
.nctcLgtGrayBox .nctcBoxHeader DIV {
	WIDTH: 5px; HEIGHT: 5px
}
.nctcLgtGrayBox .nctcBoxContent {
	BACKGROUND: #232323
}
.nctcLgtGrayBox .nctcBoxFooter {
	WIDTH: 100%; HEIGHT: 9px
}
.nctcLgtGrayBox .nctcBoxFooter DIV {
	WIDTH: 9px; HEIGHT: 9px
}


#nctcTop10 .nctcDarkGrayWireBox .nctcBoxHead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 22px; BACKGROUND: #555; PADDING-BOTTOM: 12px; COLOR: #fff; PADDING-TOP: 8px; LETTER-SPACING: -1px
}

.nctcDarkGrayBox .nctcBoxContent {
}

.nctcMar12RL {
	MARGIN: 0px 12px
}
.nctcMar9Bottom {
	MARGIN-BOTTOM: 9px
}
.nctcWidth9 {
	WIDTH: 9px
}
.nctcPad3Left {
	PADDING-LEFT: 3px
}
BODY#nctc_HOME {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	color: #bababa;
	background-image: url(../images/tile_body_bkgrd.jpg);
	background-color: #0f191a;
}
#nctc_HOME #nctcMainContent {
	color: #bababa
	background-color: 070707;

}
#nctc_HOME #nctcLeftCol {
	MARGIN: 0px;
	WIDTH: 675px;
	height: 100%;
}

#nctc_HOME #nctcLeft570Col {
	MARGIN: 0px;
	WIDTH: 570px;
	background-color: #000000;
}

#nctc_HOME #nctcFullCol {
	MARGIN: 0px;
	WIDTH: 985px;
	background-color: 070707;
}

#nctc_HOME #nctcFlashCol {
	BACKGROUND: #000000; MARGIN: 0px; WIDTH: 985px
}

#nctc_HOME #nctcRightCol {
	MARGIN: 0px 0px 0px 9px;
	WIDTH: 354px;
}

#nctc_HOME #nctcRightColReward {
	MARGIN: 0px 0px 0px 9px;
	WIDTH: 354px;
}
#nctc_HOME #nctcRightColWanted {
	MARGIN: 0px 0px 0px 9px;
	WIDTH: 354px;
}
#nctc_HOME #nctcRightColRelated {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 286px;
}

#nctc_HOME #nctcRightColAd {
	MARGIN: 0px 0px 0px 9px;
	WIDTH: 336px;
}
#nctc_HOME #nctcRightColRL {
	MARGIN: 0px 0px 0px 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	WIDTH: 286px;
}
#nctc_HOME .nctcCenterMainStory {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 12px; PADDING-TOP: 0px
}
#nctc_HOME .nctcCenterBtnsPad {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; PADDING-BOTTOM: 16px; PADDING-TOP: 9px
}
#nctc_HOME TABLE.nctcHNLeftContentTable {
	WIDTH: 675px;
}

#nctc_HOME TABLE.nctcHNLeft500ContentTable {
	WIDTH: 500px;
}

#nctc_HOME TABLE.nctcHNLeftTable {
}

#nctc_HOME TABLE.nctcHNLeftContentTable TD {
	VERTICAL-ALIGN: top;
}

#nctc_HOME TABLE.nctcHNFullContentTable {
	WIDTH: auto;
}
#nctc_HOME TABLE.nctcHNFullContentTable TD {
	VERTICAL-ALIGN: top;
	font-weight: normal;
}

#nctc_HOME .nctcHNLeftCell {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: 250px;
	PADDING-TOP: 0px
}

#nctc_HOME .nctcHNLeftCell450 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: 450px;
	PADDING-TOP: 0px
}

#nctc_HOME .nctcHNLeft250Cell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #232323; PADDING-BOTTOM: 0px; WIDTH: 250px; PADDING-TOP: 0px
}

#nctc_HOME .nctcHNLeft620Cell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #232323; PADDING-BOTTOM: 0px; WIDTH: 620px; PADDING-TOP: 0px
}
#nctc_HOME .nctcHNRightCell {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: 370px;
	PADDING-TOP: 0px
}

#nctc_HOME .nctcHNRight336Cell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #232323; PADDING-BOTTOM: 0px; WIDTH: 336px; PADDING-TOP: 0px
}

#nctc_HOME .nctcHNRight250Cell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #232323; PADDING-BOTTOM: 0px; WIDTH: 250px; PADDING-TOP: 0px
}

#nctc_HOME .nctcHNRightLngCell {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: 665px;
	PADDING-TOP: 0px
}
#nctc_HOME .nctcHNLeftLngCell {
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH: 665px;
	PADDING-TOP: 0px
}
#nctc_HOME .nctcCenterBtns IMG {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#nctc_HOME .nctcCenterCols {
	PADDING-TOP: 15px
}
#nctc_HOME .nctcCenterLeftCol {
	FLOAT: left; WIDTH: 283px
}
#nctc_HOME .nctcCenterRightCol {
	FLOAT: left; WIDTH: 283px
}
#nctc_HOME .nctcCenterRightCol {
	MARGIN-LEFT: 19px
}
#nctc_HOME .nctcCenterCols .nctcSuperBoxTitle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; PADDING-TOP: 6px
}
#nctc_HOME .nctcCenterCols .nctcSuperBoxTitle2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 11px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; PADDING-TOP: 6px; BORDER-BOTTOM: #232323 1px solid
}
#nctc_HOME .nctcProfiles {
	PADDING-RIGHT: 0px; PADDING-LEFT: 27px; PADDING-BOTTOM: 0px; WIDTH: 230px; PADDING-TOP: 6px
}
#nctc_HOME .nctcProfilesPhotos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 9px; PADDING-TOP: 6px
}
#nctc_HOME .nctcProfilesPhotos2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 47px; FLOAT: left; PADDING-BOTTOM: 9px; PADDING-TOP: 6px; WHITE-SPACE: nowrap
}
#nctc_HOME .nctcProfilesPhotos IMG {
	PADDING-BOTTOM: 9px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#nctc_HOME .nctcProfilesPhotos2 IMG {
	PADDING-BOTTOM: 9px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#nctc_HOME .nctcWITSPage {
	PADDING-BOTTOM: 11px; MARGIN: 0px 11px; LINE-HEIGHT: 15px; BORDER-BOTTOM: #232323 1px solid
}
#nctc_HOME .nctcWITSPage IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; BORDER-TOP-STYLE: none; PADDING-TOP: 9px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#nctc_HOME .nctcWITSPageTxt {
	OVERFLOW: hidden; HEIGHT: 44px
}
 HTML #nctc_HOME .nctcWITSPageTxt {
	OVERFLOW: hidden; HEIGHT: 42px
}
#nctc_HOME .nctcWITSPageTxt A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#nctc_HOME .nctcMainBucket {
	MIN-HEIGHT: 342px
}
 HTML #nctc_HOME .nctcMainBucket {
	HEIGHT: 342px
}
#nctc_HOME .nctcCenterBuckets {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 20px; PADDING-TOP: 0px
}
#nctc_HOME .nctcBreak {
	BORDER-RIGHT: #aaaaaa 3px solid; BORDER-TOP: #aaaaaa 3px solid; BORDER-LEFT: #aaaaaa 3px solid; BORDER-BOTTOM: #aaaaaa 3px solid
}
#nctc_HOME .nctcCenterBuckets .nctcCenterIssues {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 7px; MARGIN: 0px 0px 0px 12px; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #232323 1px solid
}
#nctc_HOME .nctcCenterBuckets .nctcCenterIssues IMG {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
#nctc_HOME .nctcCenterBuckets UL {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; MARGIN: 0px 0px 0px 12px; PADDING-TOP: 0px; BORDER-BOTTOM: #232323 1px solid; LIST-STYLE-TYPE: none
}
#nctc_HOME .nctcCenterBuckets UL LI {
	PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(../images/red_bull.gif) no-repeat left 5px; MARGIN: 0px 0px 2px
}
#nctc_HOME .nctcCenterBuckets UL LI A {
	FONT-WEIGHT: bold
}
#nctc_HOME .nctcMore {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; PADDING-TOP: 4px
}
#nctc_HOME .nctcCenterBuckets .nctcMore {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; PADDING-TOP: 4px
}
#nctc_HOME .nctcSponsor {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 0px; PADDING-TOP: 0px
}
#nctc_HOME #nctcSeeMore {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 5px
}
#nctc_HOME #nctc_cb354 {
	BACKGROUND-COLOR: #232323
}
#nctc_HOME #nctc_cb354 #nctc_content {
	BACKGROUND-IMAGE: url(../images/topcorners.gif); BORDER-BOTTOM: #232323 1px solid
}
#nctc_HOME #nctc_cb354 #nctc_bottom {
	BACKGROUND-IMAGE: url(../images/bottomcorners.gif); HEIGHT: 16px
}
#nctc_HOME .nctcBoxMargins {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 8px;
	PADDING-TOP: 9px
}

#nctc_HOME .nctcTopicImg {
	PADDING-TOP: 3px
}
 HTML #nctc_HOME .nctcTopicImg {
	PADDING-TOP: 2px;
	width: 150px;
}
 HTML #nctc_HOME .nctcTopicImg2 {
	PADDING-TOP: 2px;
	width: 130px;
}
#nctc_HOME .nctcBalanceCols {
	PADDING-TOP: 19px
}
#nctc_HOME .nctcFeatureBox {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; HEIGHT: 77px
}
#nctc_HOME .nctcFeatureBox .nctcFeatureImg {
	PADDING-RIGHT: 9px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 9px; PADDING-TOP: 3px
}
#nctc_HOME .nctcFeatureBox .nctcFeatureTxt B {
	FONT-SIZE: 14px
}
#nctc_HOME TABLE.nctcFeatureVsBox TD {
	VERTICAL-ALIGN: top
}
#nctc_HOME TABLE.nctcFeatureVsBox TD.nctcFeatureVsHot {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 11px; WIDTH: 50%; PADDING-TOP: 4px
}
#nctc_HOME TABLE.nctcFeatureVsBox TD.nctcFeatureVsNot {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; PADDING-BOTTOM: 11px; WIDTH: 50%; PADDING-TOP: 4px
}
#nctc_HOME TABLE.nctcFeatureVsBox IMG {
	PADDING-RIGHT: 7px; PADDING-LEFT: 12px; PADDING-BOTTOM: 9px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#nctc_HOME TABLE.nctcFeatureVsBox A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
#nctc_HOME .nctcFeatureVsTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; LINE-HEIGHT: 22px
}
#nctc_HOME .nctcFeatureVsTitle SPAN {
	COLOR: #e1861a
}
#nctc_HOME .nctcFeatureVsTitle B {
	COLOR: #949494
}
#nctc_HOME .nctcFeatureVsTxt {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 11px; MIN-HEIGHT: 47px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
 HTML #nctc_HOME .nctcFeatureVsTxt {
	HEIGHT: 44px
}
#nctc_HOME .nctcFeatureVsTxt {
	MIN-HEIGHT: 41px
}
#nctc_HOME .nctcTopStories {
	text-align: left;
}
#nctc_HOME .nctcTimestamp {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #dadada
}
#nctc_HOME .nctcT1wool {
	COLOR: #7b7b7b
}
#nctc_HOME .nctcWOOL {
	COLOR: #7b7b7b
}
#nctc_HOME .nctcFooterBox .nctcFooterBoxHeader {
	background-color: #555;
	background-repeat: no-repeat;
	background-position: 100% 0px;
}
#nctc_HOME .nctcFooterBox .nctcFooterBoxFooter {
	BACKGROUND: url(../images//corner_footer_br.gif) #555 no-repeat 100% 0px
}
#nctc_HOME .nctcPartner UL LI A IMG.nctcGroupsIcon {
	VERTICAL-ALIGN: middle
}
#nctc_HOME .nctcTechBull UL LI IMG.nctcGroupsIcon {
	MARGIN: 2px 2px 0px 4px
}
#nctc_HOME .nctc234Container {
	MARGIN-BOTTOM: -5px; TEXT-ALIGN: center
}
#nctc_HOME .nctcHn234ad .nctcHnAdTxt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 15px; TEXT-ALIGN: center
}
#nctc_HOME .nctcTechCtnt {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px 3px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #000000 1px solid
}
#nctc_HOME .nctcTechCtnt P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	LINE-HEIGHT: 13px;
	PADDING-TOP: 0px
}
#nctc_HOME .nctcTechCtnt I {
	FONT-WEIGHT: bold; COLOR: #dadada
}
#nctc_HOME .nctcTechCtnt .nctcTechPg {
	FLOAT: left; MARGIN: 2px 9px 6px 0px
}
#nctc_HOME .nctcTechCtnt H4 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #004276;
	PADDING-TOP: 0px
}

#nctc_HOME .nctcTechCtnt2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 1px;
	MARGIN: 0px 3px;
	PADDING-TOP: 3px;
	vertical-align: top;



1px; 
}
#nctc_HOME .nctcTechCtnt2 P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	LINE-HEIGHT: 14px;
	PADDING-TOP: 5px
}
#nctc_HOME .nctcTechCtnt2 I {
	FONT-WEIGHT: bold; COLOR: #dadada; VERTICAL-ALIGN:top
}
#nctc_HOME .nctcTechCtnt2 .nctcTechPg2 {
	FLOAT: left;
	MARGIN: 0px 0px 0px 0px;
	vertical-align: top;
}

#nctc_HOME .nctcTechCtnt2 .nctcTechPgNumTxt {
	FLOAT: left;
	MARGIN: 0px 0px 3px 3px;
}

#nctc_HOME .nctcTechCtnt2 H4 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	VERTICAL-ALIGN:top;
	MARGIN: 0px;
	COLOR: #d67400;
	PADDING-TOP: 0px
}

#nctc_HOME .nctcT2s {
	FLOAT: right;
	WIDTH: 360px;
	padding-right: 10px;
	padding-left: 10px;
	height: auto;
	background-color: #232323;
}

#nctc_HOME .nctcT2s450 {
	FLOAT: right;
	WIDTH: 450px;
	padding-right: 10px;
	padding-left: 10px;
	height: auto;
}

#nctc_HOME .nctcT3s {
	FLOAT: left;
	WIDTH: auto;
	HEIGHT: auto;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#nctc_HOME .nctcT4s {
	FLOAT: right;
	WIDTH: 425px;
	HEIGHT: 215px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 50px;
	padding-bottom: 25px;
	background-color: #000;
}
#nctc_HOME .nctcT2s UL {
	CLEAR: both; PADDING-RIGHT: 16px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nctc_HOME .nctcT2s UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(../images/red_bullet.gif) #222 no-repeat 9px 8px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 1px; COLOR: #dadada; LINE-HEIGHT: 15px; PADDING-TOP: 3px
}
#nctc_HOME .nctcT2s UL LI B {
	COLOR: #949494
}
#nctc_HOME .nctcT2s UL LI A {
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF
}
#nctc_HOME .nctcT2s UL LI A:hover {
	COLOR: #e1861a
}
#nctc_HOME .nctcT2s UL LI .t2time {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #e1861a; LINE-HEIGHT: 12px
}
#nctc_HOME .nctcT2s UL LI .t2time SPAN {
	PADDING-LEFT: 4px
}
#nctc_HOME .nctcT2s UL LI IMG {
	VERTICAL-ALIGN: text-bottom
}
#nctc_HOME .nctcT2s UL LI IMG.nctcVidIcon {
	MARGIN: 0px 2px 2px 4px
}
#nctc_HOME .nctcT2s UL LI IMG.nctcGroupsIcon {
	MARGIN: 0px 2px 2px 4px
}
#nctc_HOME .nctcT2s UL LI IMG.nctcPicIcon {
	MARGIN: 0px 2px 1px 4px
}
#nctc_HOME .nctcT2s UL LI B IMG.nctcT2VidIcon {
	MARGIN: 0px 5px 2px 0px
}
#nctc_HOME .nctcSubHead {
	PADDING-RIGHT: 0px;
	MARGIN-TOP: 12px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 22px;
	PADDING-BOTTOM: 5px;
	COLOR: #FFF;
	LINE-HEIGHT: 19px;
	PADDING-TOP: 0px
}
#nctc_HOME .nctcSubHead A {
	COLOR: #FFFFFF
}
#nctc_HOME .nctcSubHead A:hover {
	COLOR: #e1861a
}
#nctc_HOME .nctcSubHead A SPAN {
	COLOR: #fff
}
#nctc_HOME .nctcSubHead A:visited SPAN {
	COLOR: #fff
}
#nctc_HOME .nctcSubHead A:hover SPAN {
	COLOR: #b2b2b2
}
#nctc_HOME .nctcTopImg IMG {
	BORDER-RIGHT: #222222 0px solid;
	BORDER-LEFT: #222222 0px solid;
	BORDER-TOP: #222222 0px solid;
	BORDER-BOTTOM: #222222 0px solid
}

#nctc_HOME .nctcTopFlagImg IMG {
	BORDER-RIGHT: #222222 1px solid;
	BORDER-LEFT: #222222 1px solid;
	BORDER-TOP: #222222 1px solid;
	BORDER-BOTTOM: #222222 1px solid
}
#nctc_HOME .nctcGroupsContent {
	FLOAT: right;
	OVERFLOW: hidden;
	WIDTH: 110px;
	POSITION: relative;
	HEIGHT: 120
}
#nctc_HOME .nctcGroupsContent .nctcGroups {
	BACKGROUND: url(../images/video.gif) no-repeat;
	MARGIN-BOTTOM: 10px;
	WIDTH: 115px;
	POSITION: relative;
	HEIGHT: 120px
}
#nctc_HOME .nctcGroupsContent .nctcGroups IMG {
	LEFT: 7px; POSITION: absolute; TOP: 6px
}
#nctc_HOME .nctcGroups IMG {
	WIDTH: 96px;
	HEIGHT: 75px
}
#nctc_HOME .nctcGroupsContent .nctcGroups P {
	PADDING-RIGHT: 12px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	LEFT: 6px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #949494;
	LINE-HEIGHT: 11px;
	PADDING-TOP: 0px;
	POSITION: absolute;
	TOP: 88px
}
#nctc_HOME .nctcGroupsContent .nctcGroups P A {
	FONT-WEIGHT: bold
}
#nctc_HOME .nctcGroupsFeatureBox .nctcTechBull {
	WIDTH: 165px;
	PADDING-TOP: 0px;
	margin-right: 115px;
	margin-left: 0px;
}
#nctc_HOME .nctcPfProfile .nctcStats {
	WIDTH: 165px;
	PADDING-TOP: 0px;
	margin-right: 25px;
	margin-left: 0px;
}
#nctc_HOME .nctcPfReward {
	WIDTH: 165px;
	PADDING-TOP: 0px;
	margin-right: 50px;
	margin-left: 0px;
}
#nctc_HOME .nctcGroupsFeatureBox .nctcTechBull UL {
	CLEAR: none
}
#nctc_HOME .nctcGroupsFeatureBox .nctcTechBull H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
